.container.margin-top50
  %h2.u-margin-bottom-md.text-center
    Learn more

  .grid-layout.grid-layout3

    = link_to "/webcast/wishes-to-workflows/", class: "tile-resource grid-item" do
      .tile-background-container{ style: "background-image: url('/images/feature-thumbs/feature-thumb-webcast.png');" }
      .tile-info
        %h4.tile-title
          From wishes to workflows: how to truly shift-left?
        %p.tile-description
          Learn about the challenges with shifting left, how tooling and workflows can make or break this shift, and how even the most traditional organization can develop a DevOps culture.
        %p.tile-link
          Watch now
          %i.fas.fa-arrow-right

      = link_to "/webcast/weeds-cloud-native/", class: "tile-resource grid-item" do
        .tile-background-container{ style: "background-image: url('/images/feature-thumbs/feature-thumb-webcast.png');" }
        .tile-info
          %h4.tile-title
            The Weeds of Cloud Native
          %p.tile-description
            Discover how enterprise leaders are consolidating the tool stack to fully realize the promise of Cloud Native and increase operational efficiencies.
          %p.tile-link
            Watch now
            %i.fas.fa-arrow-right

      = link_to "/compare/jenkins-alternative/", class: "tile-resource grid-item" do
        .tile-background-container{ style: "background-image: url('/images/feature-thumbs/feature-thumb-webcast.png');" }
        .tile-info
          %h4.tile-title
            GitLab CI/CD advantages over Jenkins demo
          %p.tile-description
            See the advantages of GitLab built-in CI/CD over Jenkins CI plugin solution.
          %p.tile-link
            Watch now
            %i.fas.fa-arrow-right
